<script defer>
    async function getUserInfo() {
        const data = new URLSearchParams();
        data.append("action", "get_user_info");

        const result = await doAccountAction(data, null, null, true);

        if (result && result.Status === "Success") {
            document.getElementById("welcomeMsg").innerText = `Ahoj, ${result.UserInfo.FirstName}.`;
        }
    }

    getUserInfo();
</script>


<div class="dashboard">
    <h1 id="welcomeMsg"></h1>
</div>